Skip to main content
GET
/
storefront
/
billing
/
payouts
Get payouts
curl --request GET \
  --url https://api.agentic.scope3.com/api/v2/partner/storefront/billing/payouts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "amount": 123,
      "currency": "<string>",
      "created": 123,
      "arrivalDate": 123,
      "status": "<string>",
      "method": "<string>",
      "description": "<string>"
    }
  ],
  "meta": {
    "count": 0,
    "limit": 0,
    "hasMore": true,
    "cursor": "<string>"
  }
}

Authorizations

Authorization
string
header
required

API key or access token

Query Parameters

limit
integer

Maximum number of results (1–100, default 25)

Required range: 1 <= x <= 100
starting_after
string

Cursor for pagination (ID of last item from previous page)

Response

Get payouts

Paginated payouts

data
object[]
required
meta
object
required

Cursor-based pagination metadata